@charset "UTF-8";
/* 共通
-------------------------------------------- */
.snsList {
  padding-bottom: 1rem;
  margin-bottom: 0 !important; }

.usj {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Verdana", sans-serif;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #000;
  text-align: center; }
  .usj a {
    color: #08afd8;
    text-decoration: none; }
  .usj ul.caut {
    list-style-type: none; }
  .usj ul.caut li {
    padding-left: 1em;
    text-indent: -1em;
    padding-bottom: 0.3em; }
  .usj .lt {
    text-align: left; }
  .usj .att {
    color: #ff0000; }
    .usj .att strong {
      color: #ff0000; }
  .usj .pt0 {
    padding-top: 0 !important; }
  .usj .pt10 {
    padding-top: 10px !important; }

/* PC
-------------------------------------------- */
@media screen and (min-width: 750px), print {
  .sp {
    display: none; }

  .usj {
    width: 800px;
    min-height: 1080px;
    margin: 0 auto 70px;
    font-size: 14px; }
    .usj img {
      width: 100%;
      height: auto; }

  .usj_yokoku {
    display: block;
    width: 100%;
    background: #e60012;
    text-align: center;
    line-height: 0;
    padding: 8px 0; }
    .usj_yokoku img {
      height: 28px;
      width: auto; }

  .usj_kv {
    line-height: 0;
    background: #005ba4; }

  .usj_contents {
    background: #ffe114 url("../img/usj_bg_whtrgl.png") no-repeat center top;
    padding-bottom: 20px; }

  .usj_title {
    width: 655px;
    margin: 20px auto 0;
    line-height: 0; }

  .usj_navi {
    width: 738px;
    margin: 20px auto 0;
    line-height: 0; }
    .usj_navi li {
      margin-top: 10px; }

  .usj_contact {
    width: 760px;
    margin: 20px auto 0; }
    .usj_contact dl dt {
      background: #005ba4;
      padding: 10px;
      line-height: 0; }
      .usj_contact dl dt img {
        height: 28px;
        width: auto; }
    .usj_contact dl dd {
      background: #fff;
      border-left: 4px solid #005ba4;
      border-right: 4px solid #005ba4;
      border-bottom: 4px solid #005ba4;
      padding: 10px 0; }
      .usj_contact dl dd ul {
        width: 710px;
        margin: 0 auto; }

  .pagetop {
    line-height: 0;
    width: 88px;
    right: calc(50% - 390px);
    line-height: 0; }

  .usj_c {
    padding: 15px 20px 0; }
    .usj_c img {
      height: 12px;
      width: auto; }

  /* 
  -------------------------------------------- */
  .sec {
    margin-top: 40px; }
    .sec_ttl {
      padding: 30px 0 20px;
      background: #fff; }
    .sec_ex {
      margin-top: 20px; }
    .sec ul.caut {
      padding: 20px 20px 0; }
    .sec_caution {
      width: 760px;
      margin: 20px auto 0;
      padding: 20px 17px;
      border: 1px solid #ff0000;
      background: #fff;
      color: #ff0000; }
      .sec_caution strong {
        color: #ff0000;
        font-size: 22px;
        font-weight: bold;
        line-height: 2; }
      .sec_caution p {
        margin-top: 10px;
        font-size: 20px; }
      .sec_caution ul.caut {
        font-size: 16px; }
    .sec_date {
      width: 730px;
      margin: 20px auto 0;
      line-height: 0; }
      .sec_date dt {
        background: #005ba4;
        padding: 10px 0; }
        .sec_date dt img {
          height: 26px;
          width: auto; }
      .sec_date dd {
        border: 4px solid #005ba4;
        background: #fff;
        padding: 10px; }
        .sec_date dd img {
          height: 36px;
          width: auto; }
    .sec_btn {
      width: 650px;
      margin: 40px auto 0; }
      .sec_btn p {
        margin-top: 10px; }
      .sec_btn ul.caut {
        padding-top: 10px; }

  #line .sec_ttl img {
    width: 756px; }
  #line .sec_ex img {
    width: 717px; }

  #tweet .sec_ttl img {
    width: 480px; }
  #tweet .sec_ex img {
    width: 693px; }
  #tweet .sec_date {
    margin-top: 30px; }
  #tweet .sec_btn {
    margin-bottom: 40px; }

  .conte {
    width: 760px;
    margin: 20px auto 0;
    box-sizing: border-box;
    border-left: 4px solid #005ba4;
    border-right: 4px solid #005ba4;
    border-bottom: 4px solid #005ba4;
    background: #fff;
    padding-bottom: 14px; }
    .conte h3 {
      background: #005ba4;
      padding: 20px 0; }
      .conte h3 img {
        height: 37px;
        width: auto; }
    .conte_ex {
      width: 605px;
      margin: 20px auto 0; }
    .conte p.att {
      padding: 20px 20px 0; }
    .conte .item {
      width: 730px;
      margin: 14px auto 0;
      box-sizing: border-box;
      border: 4px solid #005ba4;
      padding-bottom: 20px; }
      .conte .item h4 {
        background: #ffe114;
        padding: 20px; }
      .conte .item_seal {
        width: 250px;
        margin: 20px auto 0; }
      .conte .item_limit {
        margin-top: 10px; }
        .conte .item_limit img {
          height: 40px;
          width: auto; }
      .conte .item_img {
        width: 90%;
        margin: 20px auto 0; }
      .conte .item_date {
        margin-top: 20px; }
        .conte .item_date img {
          height: 36px;
          width: auto; }
      .conte .item dl {
        width: 650px;
        margin: 20px auto 0;
        line-height: 0; }
        .conte .item dl dt {
          background: #005ba4;
          padding: 10px 0; }
          .conte .item dl dt img {
            height: 24px;
            width: auto; }
        .conte .item dl dd {
          padding: 10px 0;
          background: #fff;
          border-left: 4px solid #005ba4;
          border-right: 4px solid #005ba4;
          border-bottom: 4px solid #005ba4; }
          .conte .item dl dd img {
            height: 30px;
            width: auto; }
      .conte .item_lnk {
        width: 250px;
        margin: 10px auto 0; }
      .conte .item_flowlst {
        display: flex;
        flex-wrap: wrap;
        width: 98%;
        margin: 20px auto 0;
        list-style-type: none; }
        .conte .item_flowlst li {
          box-sizing: border-box;
          width: calc(100% / 3);
          border-right: 2px solid #005ba4;
          border-bottom: 2px solid #005ba4; }
          .conte .item_flowlst li:nth-child(3n) {
            border-right: none; }
          .conte .item_flowlst li:nth-child(n + 4) {
            border-bottom: none; }
          .conte .item_flowlst li img {
            width: 90%;
            margin: 10px auto; }
    .conte #usjticket h4 img {
      width: 687px; }
    .conte #usjticket .item_img img {
      width: 594px; }
    .conte #usjticket .item_date img {
      height: 86px; }
    .conte #toaster h4 img {
      width: 440px; }
    .conte #toaster .item_img img {
      width: 521px; }
    .conte #table h4 img {
      width: 541px; }
    .conte #table .item_img img {
      width: 549px; }
    .conte #jcbticket h4 img {
      width: 467px; }
    .conte #jcbticket .item_img img {
      width: 467px; }
    .conte #hmvticket h4 img {
      width: 482px; }
    .conte #hmvticket .item_img img {
      width: 389px; }
    .conte #unitedticket h4 img {
      width: 497px; }
    .conte #unitedticket .item_img img {
      width: 382px; }
    .conte #lwsticket h4 img {
      width: 503px; }
    .conte #lwsticket .item_img img {
      width: 268px; }
    .conte #lineentryflow h4 img {
      height: 33px;
      width: auto; }

  .conte.caution {
    padding-bottom: 40px; }
    .conte.caution h3 {
      margin-bottom: 20px; }
    .conte.caution h4 {
      text-align: left;
      font-size: 20px;
      font-weight: bold;
      padding: 1.5em 20px 0; }
    .conte.caution ol, .conte.caution ul, .conte.caution p {
      padding: 10px 20px 0;
      text-align: left;
      font-size: 16px;
      list-style-type: none; }
    .conte.caution ol li {
      padding-left: 1em;
      text-indent: -1em;
      padding-bottom: 0.3em; }
      .conte.caution ol li p {
        padding-left: 0 !important;
        text-indent: 0 !important;
        padding-bottom: 1.6em; }
    .conte.caution ol li ul.caut {
      padding-left: 0;
      padding-bottom: 1.6em; }
      .conte.caution ol li ul.caut li:last-child {
        padding-bottom: 0; }
    .conte.caution ol.num li {
      padding-left: 1.5em;
      text-indent: -1.5em; }

  .bnr_area {
    padding: 0 20px; }
    .bnr_area p {
      margin-top: 20px; } }
/* SP用
-------------------------------------------- */
@media screen and (max-width: 750px) {
  .pc {
    display: none; }

  .usj {
    width: 100%;
    margin: 0 auto 4vw;
    font-size: 3vw; }

  .usj_yokoku {
    display: block;
    width: 100%;
    background: #e60012;
    text-align: center;
    line-height: 0;
    padding: 2vw 0; }
    .usj_yokoku img {
      height: 5vw;
      width: auto; }

  .usj_kv {
    line-height: 0;
    background: #005ba4; }

  .usj_contents {
    background-color: #ffe114;
    background-image: url("../img/usj_bg_whtrgl.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 28vw;
    padding-bottom: 5vw; }

  .usj_title {
    line-height: 0;
    padding: 2vw 0 0; }
    .usj_title img {
      width: 96%;
      height: auto; }

  .usj_navi {
    width: 95%;
    margin: 2vw auto 0;
    line-height: 0; }
    .usj_navi li {
      margin-top: 1vw; }

  .usj_contact {
    width: 95%;
    margin: 2vw auto 0; }
    .usj_contact dl dt {
      background: #005ba4;
      padding: 2vw;
      line-height: 0; }
      .usj_contact dl dt img {
        width: 76%;
        height: auto; }
    .usj_contact dl dd {
      background: #fff;
      border-left: 2px solid #005ba4;
      border-right: 2px solid #005ba4;
      border-bottom: 2px solid #005ba4;
      padding: 1vw 0; }
      .usj_contact dl dd ul {
        width: 95%;
        margin: 0 auto; }

  .pagetop {
    line-height: 0;
    width: 18%;
    right: 1vw;
    z-index: 99; }

  .usj_c {
    width: 56%;
    margin: 2vw auto 0; }

  /* 
  -------------------------------------------- */
  .sec {
    margin-top: 4vw; }
    .sec_ttl {
      padding: 3vw 0 2vw;
      background: #fff; }
    .sec_ex {
      margin-top: 2vw; }
    .sec ul.caut {
      padding: 2vw 2vw 0; }
    .sec_caution {
      width: 95%;
      margin: 2vw auto 0;
      padding: 2vw;
      border: 1px solid #ff0000;
      background: #fff;
      color: #ff0000; }
      .sec_caution strong {
        color: #ff0000;
        font-size: 4vw;
        font-weight: bold;
        line-height: 2; }
      .sec_caution p {
        margin-top: 1vw;
        font-size: 4vw; }
      .sec_caution ul.caut {
        font-size: 3vw; }
    .sec_date {
      width: 95%;
      margin: 2vw auto 0;
      line-height: 0; }
      .sec_date dt {
        background: #005ba4;
        padding: 2vw 0; }
        .sec_date dt img {
          height: 4.5vw;
          width: auto; }
      .sec_date dd {
        border: 2px solid #005ba4;
        background: #fff;
        padding: 2vw 0; }
        .sec_date dd img {
          height: 5vw;
          width: auto; }
    .sec_btn {
      width: 90%;
      margin: 4vw auto 0; }
      .sec_btn p {
        margin-top: 1vw; }
      .sec_btn ul.caut {
        padding-top: 1vw; }

  #line .sec_ttl img {
    width: 95%; }
  #line .sec_ex img {
    width: 95%; }

  #tweet .sec_ttl img {
    width: 70%; }
  #tweet .sec_ex img {
    width: 95%; }
  #tweet .sec_date {
    margin-top: 3vw; }
  #tweet .sec_btn {
    margin-bottom: 4vw; }

  .conte {
    width: 100%;
    margin: 2vw auto 0;
    box-sizing: border-box;
    background: #fff;
    padding-bottom: 4vw; }
    .conte h3 {
      background: #005ba4;
      padding: 3vw 0;
      line-height: 0; }
      .conte h3 img {
        height: 4.8vw;
        width: auto; }
    .conte_ex {
      width: 95%;
      margin: 2vw auto 0; }
    .conte p.att {
      padding: 2vw 2vw 0; }
    .conte .item {
      width: 95%;
      margin: 2vw auto 0;
      box-sizing: border-box;
      border: 2px solid #005ba4;
      padding-bottom: 2vw; }
      .conte .item h4 {
        background: #ffe114;
        padding: 2vw;
        line-height: 0; }
      .conte .item_seal {
        width: 40%;
        margin: 2vw auto 0; }
      .conte .item_limit {
        margin-top: 1vw; }
        .conte .item_limit img {
          height: 5vw;
          width: auto; }
      .conte .item_img {
        width: 90%;
        margin: 2vw auto 0; }
      .conte .item_date {
        margin-top: 2vw; }
        .conte .item_date img {
          height: 5vw;
          width: auto; }
      .conte .item dl {
        width: 90%;
        margin: 2vw auto 0;
        line-height: 0; }
        .conte .item dl dt {
          background: #005ba4;
          padding: 2vw 0; }
          .conte .item dl dt img {
            width: 50%;
            height: auto; }
        .conte .item dl dd {
          padding: 2vw 0;
          background: #fff;
          border-left: 2px solid #005ba4;
          border-right: 2px solid #005ba4;
          border-bottom: 2px solid #005ba4; }
          .conte .item dl dd img {
            width: 80%;
            height: auto; }
      .conte .item_lnk {
        width: 60%;
        margin: 1vw auto 0; }
      .conte .item_flowlst {
        display: flex;
        flex-wrap: wrap;
        width: 98%;
        margin: 2vw auto 0;
        list-style-type: none; }
        .conte .item_flowlst li {
          box-sizing: border-box;
          width: calc(100% / 2);
          border-right: 1px solid #005ba4;
          border-bottom: 1px solid #005ba4; }
          .conte .item_flowlst li:nth-child(2n) {
            border-right: none; }
          .conte .item_flowlst li:nth-child(n + 5) {
            border-bottom: none; }
          .conte .item_flowlst li img {
            width: 95%;
            margin: 1vw auto; }
    .conte #usjticket h4 img {
      width: 95%; }
    .conte #usjticket .item_img img {
      width: 95%; }
    .conte #usjticket .item_date img {
      height: 11vw; }
    .conte #toaster h4 img {
      width: 70%; }
    .conte #toaster .item_img img {
      width: 95%; }
    .conte #table h4 img {
      width: 80%; }
    .conte #table .item_img img {
      width: 95%; }
    .conte #jcbticket h4 img {
      width: 75%; }
    .conte #jcbticket .item_img img {
      width: 70%; }
    .conte #hmvticket h4 img {
      width: 75%; }
    .conte #hmvticket .item_img img {
      width: 70%; }
    .conte #unitedticket h4 img {
      width: 77%; }
    .conte #unitedticket .item_img img {
      width: 70%; }
    .conte #lwsticket h4 img {
      width: 77%; }
    .conte #lwsticket .item_img img {
      width: 70%; }
    .conte #lineentryflow h4 img {
      height: 5vw;
      width: auto; }

  .conte.caution {
    padding-bottom: 10vw; }
    .conte.caution h3 {
      margin-bottom: 4vw; }
    .conte.caution h4 {
      text-align: left;
      font-size: 3.6vw;
      font-weight: bold;
      padding: 1.5em 3vw 3vw; }
    .conte.caution ol, .conte.caution ul, .conte.caution p {
      padding: 2vw 4vw 0;
      text-align: left;
      font-size: 3vw;
      list-style-type: none; }
    .conte.caution ol li {
      padding-left: 1em;
      text-indent: -1em;
      padding-bottom: 0.3em; }
      .conte.caution ol li p {
        padding-left: 0 !important;
        text-indent: 0 !important;
        padding-bottom: 1.6em; }
    .conte.caution ol li ul.caut {
      padding-left: 0;
      padding-bottom: 1.6em; }
      .conte.caution ol li ul.caut li:last-child {
        padding-bottom: 0; }
    .conte.caution ol.num li {
      padding-left: 1.5em;
      text-indent: -1.5em; }
    .conte.caution p.lnk {
      line-height: 3; }

  .bnr_area {
    width: 95%;
    margin: 0 auto; }
    .bnr_area p {
      margin-top: 2vw; } }
